Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 09:18:42 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I brought New dress for EID  from your CITY CENTER  SPLASH CENTER STORE-   Al WAHDA SHARJAH on 

1.The dress was completely stitching mistake in front side with thrash tags on it.
2.I went to returned it to same store and manager was misbehaving and shouting to us.
3.I shown to manager all same material available  in the same store with same mistakes and issues  NO TAG & STICHING ERRORS but he is not listening anything. 
4. He was not listening and not polite or respecting  customers  and arguing very badly without accepting any mistakes.
5. I have the photos of all dress on same category with same issues and shown to  him also
His name is Mr. Mohammed and he is the manager he told. 
6. I was totally clue less whom to contact next.

I have already returned the item to your store with original bill on 24th Saturday 7.30 PM.

The material is in your  store and kindly request to refund the same amount or allow me to exchange with new. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2900425